WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Gravity Forms Highrise Add-on

Integrate the remarkable Gravity Forms plugin with Highrise.

Server requirements

Currently, the plugin requires curl to be enabled on your server. This will be improved in future versions.

What's the license for this plugin?

This plugin is released under a GPL license.

Requires: 3.2 or higher
Compatible up to: 3.7.16
Last Updated: 3 years ago
Active Installs: 400+

Ratings

3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,2,2 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1
50,2,1 67,3,2
0,2,0
100,1,1 50,2,1
100,1,1